Skip to content

getPickingListLineTrackedEntities

READ

Get picking list line tracked entities.

POST /api/v1/inventory/getPickingListLineTrackedEntities
curl -X POST '<your-host>/api/v1/inventory/getPickingListLineTrackedEntities' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "lineId": "string"
  }'
Response
{
  "results": [
    {
      "companyId": "string",
      "pickingListLineId": "string",
      "quantity": 0,
      "quantityPicked": 0,
      "trackedEntityId": "string",
      "trackedEntity": {
        "readableId": "string",
        "quantity": 0,
        "expirationDate": "string"
      }
    }
  ],
  "count": null
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "lineId": {
      "type": "string"
    }
  },
  "required": [
    "lineId"
  ]
}